@import 'global';

.search_wrapper{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 20px 0 30px 0;

	.search-input{
		text-indent: 40px;
		background-color: #ffffff;
  		box-shadow: 0 10px 40px -10px rgba(56, 73, 107, 0.1);
  		border: none;
	}
}
.help_group_category{
	width: 100%;
	min-height: 100px;
	margin: 20px 0;

	p.help_title{
		font-family: Mukta;
		font-size: 16px;
		font-weight: bold;
		line-height: 1;
		text-align: left;
		color: $dark-grey-blue;
		margin-bottom: 20px;
	}
	.group_item{
		padding:10px 15px;
		border-radius: 4px;
		box-shadow: 0 10px 30px -20px rgba(56, 73, 107, 0.1);
		background-color: #ffffff;
		border: solid 1px $light-blue-grey;
		overflow: auto;
		margin-bottom: 10px;
		p.label-item{
			margin:0;
			padding:0;
			font-family: Muli;
			font-size: 14px;
			text-align: left;
			color: $dark-grey-blue;
		}
	}
}

.policies-container{
	
	width: 100%;
	height: auto;
	border-radius: 8px;
	padding: 30px;
	margin: auto;
	margin-top: 30px;
	background-color: #ffffff;
	box-shadow: 0 10px 40px -10px rgba(132, 147, 174, 0.1);
		

		ol{
			font-family: Muli;
			counter-reset: item;
			padding-left:1em;
		}
		li{ display: block }
		li:before { content: counters(item, ".") ". "; counter-increment: item }
	
		ol.list_alpha{
			counter-reset: list;
		}
		ol.list_alpha > li 
		{
			list-style: none;
		}
		ol.list_alpha > li:before 
		{
			content: "("counter(list, lower-alpha) ") ";
			counter-increment: list;
		}
		
		ol.list_roman{
			counter-reset: list;
		}
		ol.list_roman > li 
		{
			list-style: none;
		}
		ol.list_roman > li:before 
		{
			content: "("counter(list, lower-roman) ") ";
			counter-increment: list;
		}

	
}

